Custom Domains
List Domains
List custom domains for the current account.
GET
List Domains
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List custom domains for the current account.
curl --request GET \
--url https://api.oviond.com/v1/custom-domains \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": "<string>",
"domain": "<string>",
"is_default": true,
"created_at": "<string>",
"domain_records": [
{
"type": "<string>",
"name": "<string>",
"value": "<string>"
}
],
"vercel_verification": [
{
"type": "<string>",
"domain": "<string>",
"value": "<string>"
}
],
"dns_records": [
{
"type": "<string>",
"name": "<string>",
"value": "<string>"
}
]
}
],
"meta": {
"limit": 123,
"used": 123
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
curl --request GET \
--url https://api.oviond.com/v1/custom-domains \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": "<string>",
"domain": "<string>",
"is_default": true,
"created_at": "<string>",
"domain_records": [
{
"type": "<string>",
"name": "<string>",
"value": "<string>"
}
],
"vercel_verification": [
{
"type": "<string>",
"domain": "<string>",
"value": "<string>"
}
],
"dns_records": [
{
"type": "<string>",
"name": "<string>",
"value": "<string>"
}
]
}
],
"meta": {
"limit": 123,
"used": 123
}
}